using System;
using Microsoft.EntityFrameworkCore;

namespace TodoList.Persistence
{
    public class TodoListContext : DbContext
    {
		public TodoListContext(DbContextOptions<TodoListContext> options)
			: base(options)
		{
		}

		// Add a DbSet for each entity type that you want to include in your model.
		public DbSet<List> Lists { get; set; }

        public DbSet<Item> Items { get; set; }
    }
}